to our shareholders
Highlights
In 2011, Northern Trust posted solid operating results,
maintained and grew our strong capital position, and
importantly, made substantial progress on many longterm
strategic growth initiatives  despite a difficult
environment. Our enduring principles of service,
expertise, and integrity enabled our wealth management,
asset management, and asset servicing businesses to
attract and retain clients. Our balance sheet, long a
source of financial stability to our clients, strengthened
even further to support client needs.
Regardless, our financial results did not meet our
expectations. Net income of $603.6 million was down
10 percent from 2010, and our return on equity, an
important financial metric, was 8.6 percent, better
than most large U.S. banks but not where we expect
it to be long-term. While our stock price reflected the
challenging macroeconomic headwinds, investors
continued to value our company higher than our peers.
Further, we maintained our dividend to shareholders
for the 115th consecutive year with a payout ratio
greater than most large financial institutions.
The Environment
in Which We Operate
The economic, political, and regulatory environment
in 2011 made it very difficult for financial institutions
to show meaningful revenue growth. Northern Trust,
while starting from a far stronger financial position than
many of our peers, was not immune to these conditions.
For the third consecutive year, the historically low
levels of short-term interest rates continued to hurt our
revenues. For example, we manage approximately $187
billion in money market funds and other short-duration
fixed income assets for our clients. This year, we waived
$102 million in money market mutual fund management
fees because historically low yields prevented us from
charging full fees. Our net interest margin was also
pressured by low short-term interest rates. The current
interest rate environment is a significant headwind, one
that we believe will continue to challenge Northern Trust
and the industry for several more years.
Low interest rates and weak loan demand also
made it difficult to earn a sufficient spread between
assets and liabilities. Because of our strong balance
sheet, Northern Trust clients entrusted us with record
levels of deposits. Yet without adequate demand for
higher-earning loans meeting our conservative
underwriting standards, we invested those deposits in
lower-yielding assets such as Federal Reserve deposits,
investment securities, and interest-bearing bank
deposits. This resulted in far tighter spreads than we
have generated historically. Despite our bankers best
efforts in creating approximately $20 billion in gross
new and renewed credits and commitments for clients,
our loans increased by only $1 billion.

We will not see a rising rate environment until
the economy improves in a meaningful way. That
will occur only when our elected U.S. leadership
puts partisan politics aside, reduces our significant
structural fiscal deficits  which will require both
revenue enhancements and entitlement reductions 
and restores business and consumer confidence.
Under those conditions, I believe job growth and
broader economic growth can resume.
Uncertainty about the outlook for the global
economy, interest rates, and equity markets, along with
the most sweeping financial legislative and regulatory
reform efforts since the Great Depression, combine
to make it difficult to gauge their impact in the near
term. This past year saw implementation of the Dodd-
Frank Wall Street Reform and Consumer Protection
Act as well as creation of Basel III, a global regulatory
framework for a more resilient banking system
worldwide. While these and many other regulatory
changes worldwide will affect us less than other global
institutions, we incur, and will continue to incur, higher
operating costs from these reforms as well as from the
generally harsher regulatory environment. Nonetheless,
we continue working hard to find the proper balance
between regulators quest for safety and soundness and
our desire to manage our business effectively while
maintaining appropriate shareholder returns.
We accelerated efforts to reduce exposures to higherrisk
European financial and sovereign entities in 2011,
moving significant bank balance sheet liquidity and
investment management funds to stronger institutions
in Europe and other parts of the world. We expect the
higher risk profile of the eurozone and its resulting
uncertainties to remain for several years as the region
seeks solutions to its complex fiscal and political issues.
Our Businesses
Against this backdrop of weak economic activity,
heightened regulatory oversight, and increased
global financial risk, Northern Trusts personal and
institutional businesses performed quite well.
In our Personal Financial Services business, we
made important progress on key initiatives designed
to meet our clients needs. The continued evolution
of our segmented client service models and broader
advice-based capabilities resulted in record new
business and high levels of client satisfaction. We
completed the integration of Waterline Partners,
resulting in new and expanded dialogues with clients
regarding the use of our investment solutions to meet
their life goals. We are pleased that the successful
execution of our strategic initiatives, combined with
our reputation for service excellence, resulted in
Northern Trust being named Best Private Bank in
the United States by the Financial Times Group for
the third year in a row.
In Corporate & Institutional Services, where we
provide sophisticated asset servicing solutions for the
worlds largest, most complex institutional investors,
we enjoyed a solid year marked by further global
expansion. We added important new clients here
in the United States as well as in Australia, China,
Sweden, and elsewhere around the world, leading
to near-record new institutional business. We also
made two strategic acquisitions: the Bank of Ireland
Securities Services and Omnium LLC, now known
respectively as Northern Trust Securities Services
(Ireland) Limited and Northern Trust Hedge Fund
Services. Both acquisitions strengthen our market
presence and add new capabilities to our successful
global funds services strategy. Our efforts were
appropriately recognized when we were named
Best Global Investor Services House by Euromoney
magazine for the second consecutive year as well
as being named Custodian of the Year by Professional
Pensions magazine.
Our asset management business, Northern Trust
Global Investments, is at the heart of our ability to
provide the right investment solutions to meet our
clients risk management, liquidity, income generation,
and capital appreciation objectives. As one of the
worlds largest asset managers, with $662.9 billion

in assets under management, our client focus
and breadth of capabilities differentiate us in the
marketplace. In 2011, we launched our newest
investment capability, FlexSharesSM. Managed by
Northern Trust, FlexShares are exchange traded
funds (ETFs) offering efficient exposure through
four fund vehicles. We saw meaningful growth in the
funds from their launch on September 22, with yearend
assets under management of nearly $500 million.
We plan to launch several innovative new funds
over the coming quarters. We also were pleased
to win Institutional Investor magazines Manager of
the Year award for U.S. equity indexers.
Looking Forward
Despite outstanding results in building our institutional
and personal client businesses this year, we expect revenue
headwinds to persist over the intermediate term. These
conditions continue to slow our revenue growth. We
cannot control the external changes the world sends our
way, but we can control how we operate and how we
respond to those changes.
Starting in 2011, we launched Driving Performance,
a global initiative to accelerate our daily productivity,
delivering greater value to our clients and shareholders,
and improving profitability and returns on capital.
Driving Performance is not a short-term program. Nor
are we changing the core strategies and principles of
Northern Trust. Rather, we are taking a fresh look at
everything we do in order to accelerate productivity in
the near term and improve profitability for the long
term. We estimate that our actions around revenue
enhancements, process optimization, technology
efficiency, and corporate-wide initiatives will improve
pre-tax income by $250 million by the end of 2013.
With Gratitude
While 2011 was a challenging year, I view our
accomplishments with a great deal of satisfaction
and gratitude. Our 14,000 partners around the world,
who work hard each day to satisfy the ever-increasing
expectations of our clients, deserve our sincerest thanks
for their expertise, leadership, and dedication.
Our management team, one of the best in the
industry, also deserves special recognition. Jana Schreuder,
Joyce St. Clair, and Jeff Cohodes assumed new roles
respectively as heads of Personal Financial Services,
Operations & Technology, and Risk Management,
where they continue to show outstanding leadership.
Sherry Barrat was named Vice Chairman and has
helped me develop important new markets and client
relationships. In October, Bill Morrison became our
President and Chief Operating Officer. Bill brings more
than 35 years of banking experience to this role and is
an invaluable leader for our corporation. Bills role as
Chief Financial Officer was assumed by Mike OGrady,
who comes to us with more than 20 years of financial
services experience.
Our Board of Directors brings a diverse set of
perspectives and backgrounds to Northern Trust and
we are thankful for its dedicated service. We welcomed
Martin Slark, Vice Chairman and Chief Executive
Officer at Molex, to our Board in April. Martins global
operating experience will serve our company well. We
thank longstanding Director Bill Smithburg, who retired
from the Board, for his many years of distinguished
service, guidance, and insight to our corporation.
Finally, I want to thank our clients for their steadfast
support and loyalty. All of us at Northern Trust are
committed to serving our clients with integrity and
expertise, and we are honored to work with them.
Frederick H. Waddell
chairman and chief executive officer
february 24, 2012